
BHP150 | AZD 1222 - Bug #6473

Errors picked during data cleaning

05/10/2022 15:11 - Tshepo Pebe

Status: Closed Start date: 05/10/2022

Priority: Normal Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1. Kindly add witness name on EDC GAGOSI TSITSO BLESSING for PID 0590-8

2. Change last name from JENA to SIMON and initials from CJ to CS for PID 0579-1

3. Change name from KEDITSENETSE3 to KEDITSENETSE

4. Change Q18 in consent form from YES to NO for PID 0542-9

5. Change Q18 in consent form from YES to NO for PID 0531-2

History

#1 - 21/10/2022 16:53 - Samuel Kabelo

- Status changed from New to In Progress

#2 - 21/10/2022 17:34 - Samuel Kabelo

- Status changed from In Progress to Resolved

#3 - 24/10/2022 09:06 - Tshepo Pebe

- Status changed from Resolved to Closed
